﻿@charset "utf-8";




/*------マージン設定--------*/
.margin_top_5 {
margin-top:5px;
}

.margin_top_10 {
margin-top:10px;
}

.margin_top_15 {
margin-top:15px;
}

.margin_top_20 {
margin-top:20px;
}

.margin_top_30 {
margin-top:30px;
}

.margin_top_40 {
margin-top:40px;
}

.margin_top_50 {
margin-top:50px;
}

.margin_top_60 {
margin-top:60px;
}

.margin_top_70 {
margin-top:70px;
}

.margin_top_80 {
margin-top:80px;
}

.margin_top_100 {
margin-top:100px;
}


.margin_right_5 {
margin-right:5px;
}

.margin_right_10 {
margin-right:10px;
}

.margin_right_15 {
margin-right:15px;
}

.margin_right_20 {
margin-right:20px;
}

.margin_right_30 {
margin-right:30px;
}

.margin_bottom_5 {
margin-bottom:5px;
}

.margin_bottom_10 {
margin-bottom:10px;
}

.margin_bottom_15 {
margin-bottom:15px;
}

.margin_bottom_20 {
margin-bottom:20px;
}

.margin_bottom_30 {
margin-bottom:30px;
}

.margin_left_5 {
margin-left:5px;
}

.margin_left_10 {
margin-left:10px;
}

.margin_left_15 {
margin-left:15px;
}

.margin_left_20 {
margin-left:20px;
}

.margin_left_30 {
margin-left:30px;
}

.padding_5 {
padding: 5px 5px 5px 5px;
}

.padding_10 {
padding: 10px 10px 10px 10px;
}


.btnright{
	text-align:right;
	}




.mincho{
font-family:serif;
font-size:12px;
}

.mincho_subttl{
font-family:serif;
font-size:16px;
font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}





img { 
vertical-align:middle;
 max-width:100%;
 height:auto; 
 }


.tag{
	display:none;
}



.imgalpha:hover img{
	opacity:0.7;
}



.footer_wrap3 {
	width:100% !important;
	background:#f0f0f0;
}

#fNav {
	width:90%;
	margin:0 auto;
	padding:8px;
	text-align:center;
}
#fNav li {
	display: inline-block;
	padding-right: 8px;
	line-height: 1;
}
#fNav li + li {
	padding-left: 8px;
	border-left: #666 solid 1px;
}
#fNav li a {
	display: block;
	font-size: 12px;
	color: #131313;
	line-height: 1;
}
#fNav li.on a,
#fNav li a:hover {
	text-decoration: none;
}




















/*  */
.fade,.fade>a{
	display:inline-block;
	position:relative;
}


.fade img.off{
	position:relative;
	z-index:1;
}

.fade:hover img.off{
	opacity:0;
}

.fade:hover img.on{
	opacity:1;
}

.fade img.on{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	opacity:0;
}




.center{
	margin-left:auto !important;
	margin-right:auto !important;
}

.text_center {
	 text-align:center; 
	 }
.text_right {
	 text-align:right; 
	 }
.text_left {
	 text-align:left; 
	 }




video {
	max-width: 100%;
	height: auto;
}

.dispnone {
	display:none;
	}
	

.sp_on{display:none;}	

.sp_disp{display:none;}


.vpc{}
.vsp{display:none;}	

.vpc600{}
.vsp600{display:none;}

@media screen and (max-width: 800px){

	.ul_col4 li{
		width:48%;
		margin-right:4%;
		margin-bottom:4%;
	}
	
	.ul_col4 li:nth-child(2n){ 
		margin-right:0;
	}
	
	.ul_col4 li:nth-child(2n+1){
		clear:both;
	}
		
	.ul_col3 li{
		width:auto;
		float:none;
		margin-right:0;
	}

	.pc_on{display:none;}
	.sp_on{display:block;}
	
	
	
	.footer_wrap3 {
width: 100%  !important;
margin-top:10px;
background-color: #96bda6;
}

#fNav {
		margin-top: 0px !important;
		line-height: 1;
		text-align:left;	
	width: 95%  !important;
	
	}
#fNav li {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		width: 50%;
		background:#fff;	
		padding: 0;
		text-align: center;
		border-bottom: 1px solid #e3e5e9;
	}
	#fNav li + li {
		padding-left: 0;
		border-left: none;
	}
	#fNav li:nth-child(2n+1) {
		border-right: 1px solid #e3e5e9;
	}
	#fNav li a {
		display: block;
		padding: 20px 0;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
	}
	#fNav li.on a {
		background-color: #f7f7f7;
	}

	
	
	
}

@media screen and (max-width: 600px){


	.ul_col4 li{
		width:auto;
		float:none;
		margin-right:0;
	}
	
	.pc_on600{display:none;}
	.sp_disp{display:block;}
	
}








@media screen and (min-width: 2000px) {
	
#mainimg {
text-align: center;
	}
	#mainimg img{

		max-width: 2000px;
	}
	
	
}